
--Query to pull details about a specific resource that was replicated to specific child NS

select i.name, i.classguid, i2.type, s.localguid, s.encodingsize, s.statuscode, s.starttime  from evt_ns_object_replication_status s
join vitem i on s.localguid = i.guid
join class i2 on i.classguid = i2.guid
where remotens like 'CF5B1F76-7742-4100-ADBD-D4197A3D909D%'
and datediff(dd, starttime, getdate()) < 1
and [name] like '%RESOURCE_NAME%'
order by i.classguid